{% extends 'proteins/base.html' %}

{% load crispy_forms_tags %}



{% block content %}
  <h2>Upload book</h2>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form|crispy}}
    <button type="submit" class="btn btn-primary">Upload book</button>
  </form>
{% endblock %}
